﻿
*
{
	margin:0px;
	padding:0px;
	font-size:100%;
	font-family:Arial;
	font-size:11px;
	/*background-color:#FFF; */
} 
 
 
/***************************************************** Top Section **********************************************/
.login_headerleft
{
	background-color:#FFF;
	padding:0px; 
	height:55px;
	color:#FFFFFF;
	width:5%;
 
}
.login_header1
{
	background-color:#1a58a5;
	padding:0px; 
	height:55px;
	color:#FFFFFF;
	width:90%;
	padding-top:0px;
	padding-bottom:0px;  
	padding-left:40px; 
}
.login_header
{
	background-color:#1a58a5;
	padding:0px; 
	height:55px;
	color:#FFFFFF;
	width:90%;
}
.login_headerright
{
	background-color:#FFF;
	padding:0px; 
	height:56px;
	color:#FFFFFF;
	width:5%;
}

.topcorner
{
	background-image: url(../images/FAW_Headercut.gif); 
	background-position:left bottom; background-repeat:no-repeat;
}

/******************************************* End Of Login Top Section ******************************************/






/***********************************************Login Middel Section ******************************************/

.loginCenterleft
{
	background-color:#FFF;
	 width:5%;
	 
}
.loginCenter
{
	background-color:#FFF;
	height:340px;
	width:90%;
}
.loginCenterright
{
	background-color:#FFF;
	 width:5%;
	 
}


.login_linkR
{
	font-family:Arial;
	font-size:11px;
	text-align:right;
	color:#999999;
	font-weight:bold;   
}
.login_linkR a
{
	font-family:Arial;
	font-size:11px;
	text-align:right;
	color:#999999;
	font-weight:bold; 
}
.login_linkR a:hover
{	
	color:#000000;
}


/* Hack for Browser safari: For Seprator line come in Loginpage */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	.tabmid 
	{	
		border-right:1px solid gray;
	}
}
/* Hack End */

.login_Htext
{
	font-family:Cambria;
	font-size:30px; 
	font-weight:normal;
	color:#ff0300; 
	padding-bottom:20px; 
	padding-left:10px; 
	padding-top:10px;   
	text-align:left;
}
.login_Ltext
{
	font-family:Arial;
	font-size:11px;
	color:#999999; 
	padding:3px; 
	padding-left:10px;
	text-align:left;
}

.login_textbox
{
	font-family:Arial;
	font-size:11px;
	color:#999999; 
	padding:3px; 
	padding-left:10px;
	border:1px;
	border-color:#999999;
	text-align:left; 
	  
}
.clsTextboxlogin
{
	background-color :#F2F2F2;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	width:176px;
	padding: 2px 0 0 5px;
	height:20px;
	
}

/* Captcha CSS Start */
.clsCombobox
{
	font-family:Arial;
	font-size:11px;
}

.text
{
	font-family:Arial;
	font-size:11px;
	color:#999999; 
	padding:3px; 
	padding-left:10px;
	text-align:left;
}

.clsLabel_err
{
	font-family:Arial;
	font-size:11px;
	color:red; 
	padding:3px; 
	text-align:left;
}
/* Captcha CSS End */












.bg
{
	background-color:#1a58a5;
	padding: 0 0 0 0 ;
	 
}



.footer_text
{
	font-family:Arial;
	font-size:11px;
	color:#666666; 
	padding:3px; 
	width:100%; 
	text-align:right;
	font-weight:bold; 
	padding-right:45px;
}

 

.login_footer1
{
	background-color:#1a58a5;
	padding:0px; 
	height:80px;
	padding-right:55px; 
	color:#FFFFFF;
	width:90%;
}

.login_footer
{
	background-color:#1a58a5;
	padding:0px; 
	height:80px;
	color:#FFFFFF;
	width:90%;
}
.login_footerleft
{
	background-color:#FFF;
	padding:0px; 
	height:80px;
	color:#FFFFFF;
	width:5%; 
}
.login_footerright
{
	
	background-color:#FFF;
	padding:0px; 
	height:80px;
	color:#FFFFFF;
	width:5%;
}

  
.login_text																		/*Normal Text of login Page*/
{
	color:#FFFFFF;
	font-weight:bold;
}
.login_textlink																	/*Link Text use in login page*/
{
	color:#FFFFFF;  
	padding:2px 0px 0 25px; 
}
.login_textlink a
{ 
	color:#FFFFFF;
	text-decoration:underline; 
	font-weight:bold;
}
.login_textlink a:hover
{
	color:#cccccc;	 
	text-decoration:none; 
}
/*.login_footer																/*Text use in login page as footer*/							
/*{
	background-color:#2c2c2c;
	padding:3px; 
	height:30px;
	color:#FFFFFF;
}*/
 
 .login_foot
{
	background-color:#1a58a5;
	padding:0px; 
	height:80px;
	
	padding-right:0px; 
	color:#000000;
	width:90%;
}
 
  .login_foot
{
	background-color:#1a58a5; 
	color:#FFFFFF; 
 
}
 
 
 





.login_Footerleft
{
	background-color:#FFF;
	padding:0px; 
	height:55px;
	color:#FFFFFF;
	width:5%;
 
}
.login_Footer1
{
	background-color:#1a58a5;
	padding:0px; 
	height:55px;
	color:#FFFFFF;
	width:90%;
	padding-top:0px;
	padding-bottom:0px;  
	padding-left:40px; 
}
.login_Footer
{
	background-color:#1a58a5;
	padding:0px; 
	height:55px;
	color:#FFFFFF;
	width:90%;
}
.login_Footerright
{
	background-color:#FFF;
	padding:0px; 
	height:56px;
	color:#FFFFFF;
	width:5%;
}

.Bottomcorner
{
	background-image: url(../images/FAW_Headercut.gif); 
	background-position:Right top; background-repeat:no-repeat;
}



/*my new css for footer*/

.botdiv
{
	padding: 0px 0 0 0; 
	position: absolute; 
	top : 510px;      
	width: 100%
}
.cornerimg
{
	background-image: url(../images/FAW_Footercut.gif); 
	background-position:right top; background-repeat:no-repeat;
	background-color:#1a58a5;
	position:absolute; 
	left:5%; 
	height:141px;
 
} 


/******************************************* End Of Login Top Section ******************************************/

